cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Join Customer Connection to register!
1501
Views
10
Helpful
6
Replies
user0586
Beginner

C111-8P licensing

Hi All, I have a C1111-8P with SL-1100-8P-SEC & FL-VPERF-8P-200. The licenses were ordered as part of the router configuration and not as spares. As far as I know these licenses are not SMART licenses. Can I just disable smart licensing and the licenses will go back to normal without the need to register?

 

 

RTR#show license sum

Smart Licensing is ENABLED

 

Registration:

  Status: UNREGISTERED

  Export-Controlled Functionality: NOT ALLOWED

 

License Authorization:

  Status: EVAL MODE

  Evaluation Period Remaining: 88 days, 23 hours, 32 minutes, 35 seconds

 

License Usage:

  License                 Entitlement tag               Count Status

  -----------------------------------------------------------------------------

                          (ISR_1100_8P_Security)            1 EVAL MODE

                          (ISR_1100_8P_IPSEC_Thro...)       1 EVAL MODE

 

 

1 ACCEPTED SOLUTION

Accepted Solutions
Leo Laohoo
VIP Community Legend

You can't disable Smart Licensing if the router is running 16.9.X and above/later.
If you don't want the router to participate in Smart Licensing the downgrade to 16.8.X and "lower"/older. Try the latest 16.6.X, for instance.

View solution in original post

6 REPLIES 6
Leo Laohoo
VIP Community Legend

Smart License is mandatory if the appliance is running 16.9.X and later.
If the appliance is running 16.8.X and older then Smart License is not supported.

Thanks Leo. Can I disable smart licensing or will I have to both downgrade and disable smart licensing?

Leo Laohoo
VIP Community Legend

What version is the router running on?

It's on Version 16.10.01b

Leo Laohoo
VIP Community Legend

You can't disable Smart Licensing if the router is running 16.9.X and above/later.
If you don't want the router to participate in Smart Licensing the downgrade to 16.8.X and "lower"/older. Try the latest 16.6.X, for instance.

View solution in original post

Djurre Woudstra
Beginner

Smart licensing is mandatory unfortunately for any router running 16.10.x and up and any switch running 16.8.x and up.

I would use 16.9.4, this is a very stable release at the time of writing this with no smart licensing need.

 

Cisco is really screwing us over with the mandatory "smart" licensing, trying to get every last dollar out of the customer :-(